View Issue Details

IDProjectCategoryView StatusLast Update
0011104MediaMonkey (current)DLNA/UPnPpublic2016-10-11 14:42
ReporterLudek 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version4.1 
Target Version4.1Fixed in Version4.1 
Summary0011104: Windows goes to sleep mode while playing to external DLNA renderer
DescriptionIf MediaMonkey streams/plays music or video to a DLNA renderer then it should prevent from falling Windows into sleep mode.

Probably also when a client streams/downloads/WiFI sync from MMW server then MMW should prevent from Windows stand by too.

Additional Informationhttp://www.mediamonkey.com/forum/viewtopic.php?f=6&t=70664&sid=eedbc075bdf4f317d4477b436e547cc1#p371522
TagsNo tags attached.
Fixed in build1651

Relationships

related to 0012530 closedLudek Keep PC awake during USB sync 
related to 0012727 closedpeke MMW prevents Power Options when Video is paused 
related to 0013591 assignedpetr Option to supress Windows sleep while playing 

Activities

Ludek

2013-07-25 15:21

developer   ~0036979

Fixed in build 1651.

peke

2013-07-26 00:13

developer   ~0036992

Verified 1651